#progress{
	height:1em;
	width:20em;
}
.preview{
	max-width:40em;
	max-height:20em;

}
.navbar img{
	height:2em;
	display:inline;
}

.navbar-header h3{
	color: white;
	display:inline-block;
}
.jumbotron{
	margin-top: 2em;
}

#secretUrlOutput, #copySecretOutput, #secretDisplay, #errorRow{
	display:none;
}

#copySecretURL{
	margin-top:0.5em;
}

#secretOutput{
	width:100%;
}

input[type=file] {
	float:left
}

#secretURL{
		padding: 0.5em;
		width: 100%;
}

input[type=text]{
  border: 0;
}

input[type=text]:focus{
  outline: 0;
}

#secretOutput:focus{
  outline: 0;
}


#secretOutput{
		border:0;
    resize: none;
    overflow: hidden;
}
